# libpysal.cg.get_bounding_box

libpysal.cg.get_bounding_box(items)

  Find bounding box for a list of geometries.

  Parameters:
    items `python:list`

      PySAL shapes.

  Returns:
    `rect` = `libpysal.cg.Rectangle`

      The bounding box for a list of geometries.

  Examples

      >>> bb = get_bounding_box([Point((-1, 5)), Rectangle(0, 6, 11, 12)])
      >>> bb.left
      -1.0

      >>> bb.lower
      5.0

      >>> bb.right
      11.0

      >>> bb.upper
      12.0